import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGruntComponent extends TiniElement {
    static readonly defaultTagName = "icon-grunt";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGrunt: any;
